Description

Dear support team,

| have another query regarding the use of weights in the youth data.

I am looking at reported happiness among young people at Waves 1 and Waves 5. | generally want to examine happiness in this
group but also want to test if there is a change over time.

So my first question is

(1) If  want to control for parental characteristics(for example: SF12-physical and mental iliness, parents age) in my mode1s, and |
am using average parental characteristics (i.e. from the mother and father). Should | use cross sectional weights for the youth or their
parents at wave 1?

(2) And does the same principle apply at wave 57

(3) Am | correct in assuming that if | want to examine change at wave 5 then | should use a longitudinal weight?

Thank you for your time.
Best,
Kenisha

History

#1 - 12/02/2016 02:04 PM - Victoria Nolan

- Category set to Weights

- Status changed from New to In Progress

- Assignee set to K.Samantha Russell Jonsson
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Kenisha,

| have added Peter Lynn as a watcher for this post and he will be able to get back to you about your weighting query.

Best wishes, Victoria.

#2 - 12/02/2016 02:23 PM - Peter Lynn

Hello,

1) If your units of analysis are the children, and you are treating the parental characteristics as attributes of the children, then use the youth weight;
2) Yes

3) Depends what you mean by change. If your dependent variable is the difference between, say, happiness at wave 5 and happiness at wave 1, then
this can only be measured in the youth questionnaire for people aged 10 or 11 at wave 1. | think you would have to use the wave 1 cross-sectional
youth weight and then make an adjustment for attrition amongst these 10-11 year-olds by wave 5.

Peter

#3 - 12/05/2016 06:40 PM - K.Samantha Russell Jonsson

Dear Peter,

Yes, it was my plan to assess if youth reporting of happiness changed between the wave 1 and wave 5.
Could you kindly explain how | could make the adjusment you suggested for attrition.

/kenisha

#4 - 12/06/2016 08:56 AM - Victoria Nolan

- % Done changed from 10 to 50

03/13/2024 12




#5 - 12/06/2016 12:54 PM - Peter Lynn

Kenisha,

Create a data set consisting of wave 1 respondents aged 10 or 11 and a 0/1 indicator of whether or not they also responded at wave 5. Model this
indicator based on relevant respondent characteristics from wave 1 (youth gre, hhd gre, hhd grid) (e.g. a logistic regression). This will give you a
predicted probability for each wave 1 respondent of wave 5 response. Call this P. You then need to adjust the wave 1 cross-sectional weight for all
the cases that can be included in your analysis (i.e. completed youth gre at both w1 and w5) by multiplying it by 1/P.

HTH,
Peter
#6 - 12/15/2016 10:29 AM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

03/13/2024 22
